Subject: Re: Win32 Online Documentation -- Revisited
From: [email-masked] (Earnie Boyd)

19 Nov 1997 07:55:56 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

A search on the 'net led me to:
http://www.nentug.org/nentug/developr.htm#A3

This page contains a list of usenet groups that might prove interesting.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "Paul Garceau" <[email-masked]>
>To: [email-masked]
>Date: Tue, 18 Nov 1997 20:18:02 -0800
>Subject: Win32 Online Documentation -- Revisited
>Reply-to: [email-masked]
>
>Greetings,
>
>First the good:
>
>	I've found the msdn reference library (Win32) and have 
>been accessing it.  It is very impressive and nicely layed out, MS.
>
>	Now the bad:
>
>	To access anything using the Java VM that is the basis of the MSDN 
>library takes a very long time (average of 10 minutes per link) for 
>download and display of the information available (complete Win32 
>documentation it appears).
>
>	I've known this was available for level 1 MSDN members (a free MSDN 
>membership w/access to the MSDN library after MSDN registration).
>
>	Does anyone know where I might find downloadable documentation (one 
big 
>chunk or as part of some other currently available distribution) on the 
>net which is similar in scope and depth to the MSDN Win32 
documentation?
>
>	Thanks for your patience.
>
>	Peace,
>
>		Paul G.
>
>
>Chronicles of Aurum: Book I
>      A Journey Into the Fantastic
>http://www.submergedsoftware.com/
>ICQ#977283
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".